@media (max-width: 1800px) {
  .header:before {
    right: 208px;
  }
  .footer__in{
    padding: 30px 20px;
  }
}
@media (max-width: 1750px) {
  .header__main, .experts__in{
    padding: 0 20px;
  }
  .header__right{
    max-width: 615px;
  }
}

@media (max-width: 1660px) {
  .header:before {
    right: 106px;
  }
  .header__our-img {
    top: 97px;
  }
  .header__studio, .header__studio p{
    width: auto;
  }
/*  .carousel .owl-nav .owl-next {
    left: 815%;
  }*/
  .header__logo{
    width: 212px;
    position: absolute;
    left: 50%;
    top: 25px;
    transform: translateX(-50%);
  }
  .experts__left{
    max-width: 585px;
  }
  .header__free-btn{
    margin: 0;
  }
}
@media (max-width: 1550px) {
  .container{
    max-width: 1400px;
    margin: 0 auto;
  }
  .header__in{
    max-width: 1400px;
  }
  .header__left{
    max-width: 600px;
  }
  .we-are-ready__left{
    max-width: 530px;
  }
  .we-are-ready__content li{
    width: 25%;
  }
  .texture__right {
    max-width: 795px;
  }
  .experts__left {
    max-width: 400px;
  }
  .texture__before .texture__left_modif {
    max-width: 535px;
  }
  .texture__title {
    font-size: 1.5em;
  }
  .texture__desine li {
    padding-left: 30px;
    background-size: auto 28px;
  }
  .texture__desine li span{
    padding-left: 0;
    font-size: 18px;
  }
  .texture__right_modif:before {
    width: 400px;
    background-size: 100%;
  }
  .texture__left_modif {
    max-width: 500px;
  }
  .gift-certificates__left {
    width: 855px;
  }
  .every__left{
    width: 1000px;
  }
  .order__left {
    float: left;
    width: 740px;
  }
  .texture__left {
    float: left;
    max-width: 600px;
  }
  .experts__left .texture__title {
    margin-left: 0;
    font-size: 1.4em;
  }
  .experts__left .texture__desine {
    margin-left: 30px;
  }
  .experts__left .experts__choose {
    margin-left: 0;
  }
  .experts__left .texture__desine.experts__fabrics_modif {
    margin-left: 0;
  }
}
@media (max-width: 1440px) {
  html, body{
    font-size: 14px;
  }
  .container{
    max-width: 1200px;
  }
  .header__fon{
    max-width: 1200px;
    margin: 0 auto;
  }
  .header__free-btn{
    max-width: 467px;
  }
  .header__left {
    max-width: 500px;
  }
  .we-are-ready:before{
    top: -60px;
  }
  .header__fon {
    background: url(../images/bg-11.png) 0% 103% no-repeat;
    background-size: 846px;
  }
  .header__phone{
    background: url(../images/icon-2.png) calc(100% - 16px) 17px no-repeat;
  }
  .header__stret{
    background: url(../images/icon-3.png) calc(100% - 16px) 2px no-repeat;
  }
  .header__mail{
    background: url(../images/icon-4.png) calc(100% - 16px) 2px no-repeat;
    margin-top: 10px;
  }
  .we-are-ready__right{
    width: 650px;
  }
  .carousel .owl-nav .owl-next {
    left: auto;
  }
  .we-are-ready__content li p {
    color: #fff;
    font: 100 1.2em 'Roboto Th';
  }
  .texture__right {
    max-width: 595px;
  }
  .texture__left {
    float: left;
    max-width: 550px;
  }
  .texture__article{
    font: 100 1.3em/1.5em 'Roboto Th';
  }
  .texture__right:before, .texture__right_modif:before{
    width: 350px;
    background-size: 100%;
  }
  .texture__text{
    width: 230px;
    margin-right: 0;
  }
  .texture__title,
  .experts__choose{
    width: 100%;
    font-size: 1.4em;
  }
  .texture__desine li span {
    color: #fff;
    font: 100 1.3em/1.5em 'Roboto Th';
  }
  .texture{
    min-height: auto;
  }
  .texture__right:before, .texture__right_modif:before{
    height: 830px;
  }
  .texture__title, .experts__choose {
    width: 100%;
    font-size: 1.4em;
  }
  .experts__left {
    max-width: 350px;
  }
  .texture__desine li span {
    color: #fff;
    font: 100 1.1em/1.1em 'Roboto Th';
  }
  .experts__right{
    width: 780px;
  }
  .slide-show{
    width: 400px;
  }
  .texture__left {
    float: left;
    max-width: 430px;
  }
  .texture__right {
    max-width: 730px;
  }
  .carousel2{
    max-width: 1050px;
  }
  .content_1, .content_2, .content_3, .content_4, .content_5, .content_6, .content_7{
    max-width: 300px;
  }
  .content_1{
    height: 191px;
  }
  .content_5, .content_7 {
    float: left;
    position: absolute;
    margin: 217px 0 0 0;
  }
  .carousel2 .owl-nav {
    top: 200px;
    width: 110%;
    left: -5%;
  }
  .our-studios{
    min-height: 550px;
  }
  .carousel2 .owl-dots {
    margin-top: 15px;
    margin-bottom: 25px;
  }
  .gift-certificates__h1{
    width: auto;
  }
  .gift-certificates__content{
    width: auto;
    margin-top: 50px;
    overflow: hidden;
  }
  .gift-certificates__left {
    width: 660px;
  }
  .every__left {
    width: 800px;
  }
  .order__left, .order__first{
    float: left;
    width: 540px;
  }
  .order__minut{
    width: 390px;
  }
  .footer__street, .footer__tel{
    padding: 3px 0 3px 30px;
    font: 100 1.2em/1.125em 'Roboto Th';
  }
  .footer__tel{
    margin-right: 20px;
  }
  .header__factory{
    font-size: 1.75em;
  }
  .header__factory:before {
    top: 15px;
  }
  .texture__before .texture__left_modif {
    max-width: 355px;
  }
  .texture__before .texture__right_modif {
    max-width: 854px;
  }
  .texture__before .texture__right_modif:before {
    width: 395px;
    height: 715px;
  }
  .carousel2 .owl-item .carousel-item {
    height: 220px;
  }
  .carousel2 .owl-item .carousel-item.fullheight {
    height: 460px;
  }
  .texture__text .open-popup-link_form {
    margin-left: 0;
  }
  .texture__text .open-popup-link_form span {
    font-size: 10px;
    margin-left: 0;
  }
}

@media (max-width: 1199px) {
  html, body{
    font-size: 12px;
  }
  .container{
    max-width: 960px;
  }
  .header:before {
    right: 37px;
  }
  .header__fon{
    max-width: 960px;
    margin: 0 auto;
  }
  .header__logo{
    top: 100px;
  }
  .header__phone {
    background: url(../images/icon-2.png) calc(100% - 16px) 17px no-repeat;
  }
  .header__stret {
    background: url(../images/icon-3.png) calc(100% - 16px) 2px no-repeat;
  }
  .header__mail {
    background: url(../images/icon-4.png) calc(100% - 16px) 2px no-repeat;
    padding-bottom: 3px;
  }
  .header__phone{
    margin-bottom: 0;
  }
  .header__left {
    max-width: 400px;
  }
  .header__factory{
    margin: 47px 0 51px 25px;
  }
  .header__brends{
    margin: 45px 0 0 0;
  }
  .header__fon{
    background: none;
  }
  .header__right {
    max-width: 515px;
  }
  .header__questions{
    overflow: hidden;
  }
  .header__questions:before{
    margin-bottom: 0;
  }
  .header {
    min-height: 1218px;
    position: relative;
  }
  .we-are-ready__left {
    max-width: 330px;
  }
  .we-are-ready__title{
    font-size: 1.8em;
    padding: 0 0 0 32px;
  }
  .we-are-ready__title:before {
    left: -19px;
    top: 17px;
  }
  .we-are-ready__products {
    padding: 117px 0 0 8px;
    width: 450px;
  }
  .we-are-ready__right {
    width: 550px;
  }
  .texture__right {
    max-width: 530px;
  }
  .texture__right:before, .texture__right_modif:before{
    width: 250px;
  }
  .texture__article{
    margin-top: 50px;
    margin-left: 0;
  }
  .texture__tailor{
    width: 400px;
  }
  .texture__text{
    margin-top: 200px;
    width: 170px;
  }
  .texture__right:before, .texture__right_modif:before {
    height: 570px;
  }
  .experts__left{
    max-width: 100%;
    width: 100%;
  }
  .experts__in .texture__title{
    width: 280px;
    float: left;
    margin-top: 68px;
  }
  .texture__desine{
    float: left;
    padding: 0 10px 0 20px;
  }
  .experts__choose{
    float: left;
    padding: 55px 0 0 20px;
    width: 330px;
  }
  .experts__fabrics_modif{
    margin-top: 20px;
  }
  .experts__right {
    width: auto;
  }
  .expert__cursor {
    display: none;
  }
  .mine-slider{
    margin-top: 0;
  }
  .texture__before .texture__right_modif:before{
    display: none;
  }
  .texture__img {
    margin: 20px 0 47px 110px;
  }
  .texture__right{
    padding-bottom: 80px;
  }
  .gift-certificates__title{
    padding: 30px 0;
  }
  .gift-certificates__left{
    width: auto;
    float: none;
  }
  .gift-certificates__content li{
    width: 49%;
    display: inline-block;
    vertical-align: top;
  }
  .gift-certificates__h2{
    padding-top: 0px;
    padding-left: 240px;
  }
  .gift-certificates__content li img{
    width: 200px;
  }
  .gift-certificates__right{
    width: auto;
    float: none;
  }
  .gift-certificates__img{
    float: left;
    width: 45%;
  }
  .gift-certificates__courier{
    float: right;
  }
  .gift-certificates{
    min-height: auto;
    padding-bottom: 40px;
  }
  .every{
    margin-top: 0;
    min-height: auto;
  }
  .every__right{
    margin-top: 40px;
  }
  .every__left {
    width: 500px;
  }
  .order__img{
    display: none;
  }
  .order__left, .order__first {
    float: left;
    width: 390px;
    margin-top: 40px;
  }
  .every__title:before, .texture__title:before{
    margin-bottom: 120px;
    top: 13px;
  }
  .order__right{
    width: 545px;
  }
  .footer__info{
    width: 440px;
  }
  .header__free-btn{
    margin: 50px 0 20px 0;
  }
  .carousel2 {
    max-width: 960px;
  }
  .content_1, .content_2, .content_3, .content_4, .content_5, .content_6, .content_7{
    max-width: 270px;
  }
  .content_1{
    height: 165px;
  }
  .carousel .owl-nav .owl-next {
    left: auto;
  }
  .order__in .order__form{
    margin-top: 295px;
  }
  .order{
    min-height: auto;
  }
  .header__right-content{
    margin-left: 15%;
  }
  .header__our-img {
    float: right;
    position: relative;
    top: 47px;
    left: 0;
  }
  .texture__engraving{
    margin-right: 155px;
  }
  .texture__before .texture__right_modif {
    max-width: 50%;
  }
  .texture__before .texture__left_modif {
    max-width: 50%;
  }
  .texture__title, .experts__choose {
    margin-top: 50px;
  }
  .order__left, .order__first {
    margin-left: 20px;
  }
  .experts__left .experts__choose {
    padding: 0 0 0 20px;
    margin: 50px 0 0;
  }
  .experts__left .experts__choose:before {
    left: 0;
  }
}
@media (max-width: 1050px) {
  .carousel2 .owl-nav {
    top: 148px;
    width: 100%;
    left: 0;
  }
}
@media (max-width: 960px) {
  .container{
    max-width: 760px;
  }
  .header:before {
    bottom: -132px;
  }
  .header__fon{
    max-width: 760px;
    margin: 0 auto;
  }
  .header__left {
    max-width: 100%;
    float: none;
    overflow: hidden;
  }
  .header__left .coin-top {
    display: none;
  }
  .header__factory {
    float: left;
    max-width: 300px;
    margin: 200px 0 0 0;
  }
  .header__left .open-popup-link_form{
    max-width: 400px;
    margin: 180px 0 20px;
    float: right;
  }
  .header__brends{
    float: right;
    margin: 59px 0 20px;
  }
  .header__right-content{
    margin-top: 0;
  }
  .header__right{
    max-width: 100%;
    overflow: hidden;
  }
  .header__right-content{
    margin-left: 0;
    width: 100%;
    max-width: 100%;
  }
  .header__main{
    background-size: 3000px;
  }
  .we-are-ready{
    margin-top: 0;
  }
  .header__our-content{
    left: 45px;
  }
  .we-are-ready__products {
    font-size: 11px;
  }
  .we-are-ready__right {
    width: 400px;
  }
  .we-are-ready__content li {
    width: 28%;
  }
  .we-are-ready__content li:nth-child(4) {
    width: 30%;
    margin: 0;
  }
  .carousel .owl-nav .owl-next {
    left: auto;
  }
  .texture__in1 .texture__right, .texture__in1 .texture__left{
    max-width: 100%;
    float: none;
    padding: 0 100px;
    overflow: hidden;
  }
  .texture__right:before, .texture__right_modif:before {
    width: 290px;
  }
  .experts__in .texture__title{
    width: 100%;
    float: none;
  }
  .slide-show, .slick-slider{
    width: 350px;
  }
  .popup-youtube:before {
    position: absolute;
    content: url(../images/icon-32.png);
    margin: 256px 0 0 221px;
  }
  .texture__title {
    margin-top: 60px;
  }
  .texture__right, .texture__left{
    max-width: 100%;
    float: none;
    overflow: hidden;
  }
  .texture__right{
    padding: 50px 0 0 0;
  }
  .texture__desine li{
    display: inline-block;
    margin-left: 40px;
  }
  .content_1, .content_2, .content_3, .content_4, .content_5, .content_6, .content_7{
    max-width: 205px;
  }
  .content_1{
    height: 130px;
  }
  .carousel2 {
    max-width: 760px;
  }
  .content_1 span{
    padding-top: 50px;
  }
  .content_5, .content_7 {
    float: left;
    position: absolute;
    margin: 168px 0 0 0;
  }
  .carousel2 .owl-nav {
    top: 110px;
    width: 100%;
    left: 0;
  }
  .gift-certificates__content li{
    width: 100%;
  }
  .gift-certificates__courier{
    max-width: 400px;
  }
  .every__left {
    width: 450px;
    padding-top: 35px;
    font-size: 11px;
  }
  .order__left, .order__first{
    float: none;
    width: 100%;
  }
  .texture__desine2{
    margin-top: 0;
  }
  .order__minut {
    width: 329px;
    float: right;
  }
  .order__left{
    float: none;
    width: 100%;
  }
  .order__title__modif2{
    float: left;
    width: 400px;
  }
  .order__in .order__form, .order__right{
    margin: 20px auto;
    float: none;
  }
  .order__left{
    overflow: hidden;
  }
  .footer__info{
    width: 100%;
  }
  .header__free-btn{
    margin: 0 0 20px 20px;
  }
  .header__main, .experts__in{
    padding: 0
  }
  .texture__engraving{
    margin-right: 0;
  }
  .texture__desine{
    margin: 20px 0 0 0;
    padding-left: 0;
  }
  .texture__desine li{
    margin-left: 0;
  }
  .experts__choose{
    padding-top: 10px;
  }
  .header__logo{
    margin: 0;
  }
  .footer__info .header__free-btn {
    margin-top: 65px;
  }
  .texture__before .texture__right_modif,
  .texture__before .texture__left_modif {
    max-width: 100%;
    padding: 50px 20px 0;
  }
  .texture__img {
    margin-left: 0;
    margin-bottom: 0;
  }
  .texture__before .texture__title {
    margin-top: 30px;
  }
  .texture__before .texture__desine {
    padding-left: 0;
  }
  .texture__before .texture__desine li {
    padding: 0 10px 0 30px;
  }
  .gift-certificates__courier {
    margin-left: 20px;
  }
  .carousel2 .owl-item .carousel-item {
    height: 176px;
  }
  .carousel2 .owl-item .carousel-item.fullheight {
    height: 370px;
  }
}
@media all and (max-width: 768px) {
  .header:before {
    display: none;
  }
  .hidden-mobile {
    display: none;
  }
  .our-partners {
    min-height: auto;
    padding-bottom: 60px;
  }
  .our-partners__content li {
    width: 100%;
    height: 200px;
    margin-bottom: 0;
    display: flex;
    align-items: flex-end;
    flex-direction: column;
    justify-content: center;
  }
  .our-partners__content.owl-carousel li img {
    margin: auto;
    padding: 0;
  }
  .our-partners__content li span {
    margin: auto auto 0;
  }
}
@media (max-width: 760px) {
  .container{
    max-width: 580px;
    overflow: hidden;
  }
  .header__fon{
    max-width: 580px;
    margin: 0 auto;
    overflow: hidden;
  }
  .header__studio{
    width: 455px;
    margin: 0 auto;
    float: none;
  }
  .header__info {
    width: 275px;
    margin: 200px auto 0;
    float: none;
    text-align: right;
  }
  .header__factory{
    padding-top: 40px;
    font-size: 1.8em;
    padding-left: 0;
  }
  .we-are-ready__title:before, .header__factory:before{
    display: none;
  }
  .header__free-btn {
    text-align: center;
  }
  .header__free-btn:before{
    display: none;
  }
  .header__left .coin-top {
    display: block;
    width: 100px;
  }
  .header__left .open-popup-link_form{
    width: 290px;
    margin-top: 50px;
  }
  .header__brends-img{
    margin-top: -150px;
  }
  .we-are-ready__right{
    float: none;
    margin: 0 auto;
  }
  .we-are-ready__left{
    display: none;
  }
  .we-are-ready__content li:before{
    display: none;
  }
  .texture__text {
    margin-top: 233px;
    position: absolute;
    left: 375px;
  }
  .texture__desine{
    margin: 20px 0 0 0;
  }
  .texture__desine li{
    margin: 0;
  }
  .texture__tailor {
    margin-left: 0;
  }
  .experts__choose{
    padding-top: 5px;
  }
  .slide-show{
    width: 350px;
    margin: 20px auto;
    float: none;
  }
  .experts__right{
     width: 350px;
     margin: 0 auto;
     float: none;
  }
  .slide-show{
    height: 440px;
  }
  .texture__img{
    margin: 0 auto;
    float: none;
    display: block;
  }
  .texture__engraving{
    float: none;
    margin: 0 auto;
  }
  .content_1, .content_2, .content_3, .content_4, .content_5, .content_6, .content_7{
    max-width: 145px;
  }
  .content_1{
    height: 100px;
  }
  .carousel2 {
    max-width: 580px;
  }
  .content_1 span {
    padding-top: 25px;
  }
  .content_5, .content_7 {
    float: left;
    position: absolute;
    margin: 133px 0 0 0;
  }
  .gift-certificates__right{
    width: 100%;
    float: none;
  }
  .gift-certificates__courier {
    max-width: 310px;
  }
  .gift-certificates__courier-title{
    padding: 15px 0;
    font-size: 1.1em;
  }
  .gift-certificates__form{
    max-width: 270px;
  }
  .order__description{
    display: none;
  }
  .gift-certificates__h1{
    float: none;
    padding: 0 0 20px 240px;
  }
  .every__title:before, .texture__title:before{
    display: none;
  }
  .every__right{
    float: left;
  }
  .order__minut{
    float: left;
    margin-top: 20px;
  }
  .we-are-ready:before{
    margin-left: 67%;
  }
  .texture{
    overflow: hidden;
  }
  .header__fon {
    background: url(../images/bg-12.png) 338px 80px no-repeat;
    background-size: 40%;
  }
  .header__logo{
    display: none;
  }
  .header__info{
    margin: 0;
    float: left;
    text-align: left;
  }
  .header__studio{
    float: left;
    overflow: hidden;
  }
  .header__phone{
    float: left;
    padding-left: 30px;
    background: url(../images/icon-2.png) 0px 13px no-repeat;
  }
  .header__stret{
    float: left;
    padding-left: 30px;
    margin-top: 0;
    padding-right: 0;
    background: url(../images/icon-3.png) 0px 3px no-repeat;
  }
  .header__mail{
    float: left;
    padding-left: 30px;
    text-align: left;
    background: url(../images/icon-4.png) 0px 0px no-repeat;
  }
  .header__factory, .header__right, .we-are-ready:before{
    display: none;
  }
  .header__left .open-popup-link_form{
    float: left;
  }
  .header__brends {
    float: left;
  }
  .header__brends-img {
    margin-top: -40px;
  }
  .header {
    min-height: 665px;
    position: relative;
  }
  .header__brends-img{
    margin-left: 10px;
  }
  .header__brends-img{
    display: none;
  }
  .header__left .open-popup-link_form{
    margin-top: 240px;
  }
  .header__brends {
    float: left;
    position: absolute;
    left: 0;
  }
  .texture__before .texture__title {
    padding-left: 0;
  }
  .texture__engraving .open-popup-link_form {
    top: 0;
  }
  .texture__engraving .open-popup-link_form span {
    width: 100%;
  }
  .order__title__modif2 {
    padding: 0;
    margin: 0 auto;
  }
  .order__left {
    margin-left: 0;
  }
  .carousel2 .item {
    flex-wrap: wrap;
  }
  .carousel2 .item .col {
    width: 100%;
    margin: 0;
  }
  .carousel2 .owl-item .carousel-item,
  .carousel2 .owl-item .carousel-item.fullheight {
    width: 320px;
    height: auto;
    margin: 0 auto;
  }
  .carousel2 .owl-item .carousel-item.textblock {
    height: 200px;
  }
  .carousel2 .owl-item .carousel-item a {
    width: auto;
    height: auto;
    margin: 0 auto;
  }
  .carousel2 .owl-item .carousel-item img {
    position: relative;
    min-height: auto;
    min-width: 100%;
    height: auto !important;
    width: auto !important;
  }
  .white-popup .mfp-close {
    margin-right: 0;
  }
  .your-city {
    width: 100%;
    padding: 0 45px;
  }
  #number,
  .your-city__list_modif [type="text"] {
    width: 100%;
  }
  .your-city__list > span {
    left: auto;
    right: 10px;
  }
  .subscribe__title {
    width: auto;
  }
}
@media (max-width: 600px) {
  .container{
    max-width: 320px;
    overflow: hidden;
  }
  .header:before {
    display: none;
  }
  /*  .header__fon{
    max-width: 320px;
    margin: 0 auto;
    overflow: hidden;
  }
  .header__studio{
    width: auto;
    text-align: center;
  }
  .header__studio:before{
    margin: 0 auto;
    float: none;
  }
  .header__factory{
    text-align: center;
    float: none;
  }
  .header__left .open-popup-link_form{
    margin-top: 20px;
  }
  .header__brends-img{
    margin-left: 160px;
  }
  .header__our-img, .we-are-ready:before{
    display: none;
  }*/
  /*.header__logo{
    top: 115px;
    padding-bottom: 30px;
  }
  .header__info{
    margin-top: 85px;
    padding-left: 30px;
  }
  .header__logo{
    margin: 15px 0;
    text-align: center;
  }
  .header__logo{
    height: 40px;
    overflow: hidden;
  }
  .header__logo img{
    position: absolute;
    bottom: 0;
    right: 0;
    width: 150px;
  }*/
  .header__studio:before {
    margin-left: 10px;
    width: 48px;
    height: 56px;
    background: url(../images/icon.png) center no-repeat;
    background-size: contain;
    content: '';
    padding-bottom: 0;
  }
  .header__top {
    padding: 10px;
  }
  .header__left {
    display: flex;
    flex-direction: column;
    padding: 0 10px;
  }
  .header__brends {
    position: relative;
    order: 1;
    margin: 50px 0;
  }
  .header__free-btn {
    order: 2;
  }
  .header__info {
    margin-top: 30px;
    padding-left: 0;
  }
  .header__left .open-popup-link_form {
    margin-top: 30px;
  }
  .we-are-ready__right{
    width: 300px;
  }
  .carousel .owl-nav .owl-next {
    left: auto;
  }
  .we-are-ready__right{
    height: 640px;
    padding: 50px 0;
  }
  .we-are-ready__content li {
    width: 100%;
  }
  .texture__in1 .texture__right, .texture__in1 .texture__left{
    padding: 0;
  }
  .texture__text {
    margin-top: 330px;
    position: absolute;
    left: 208px;
  }
  .texture__tailor {
    width: 300px;
  }
  .slide-show, .slick-slider{
    width: 300px;
  }
  .popup-youtube:before {
    position: absolute;
    content: url(../images/icon-32.png);
    margin: 200px 0 0 160px;
  }
  .expert__cursor{
    display: none;
  }
  .our-partners__content{
    text-align: center;
  }
  .our-partners__title{
    padding: 25px 10px;
    font-size: 36px;
  }
  .content_1, .content_2, .content_3, .content_4, .content_5, .content_6, .content_7{
    max-width: 300px;
    float: none;
    margin: 10px auto;
  }
  .content_1{
    height: 95px;
  }
  .carousel2 {
    max-width: 320px;
  }
  .texture__title{
    padding-top: 0;
  }
  .gift-certificates__title{
    max-width: 320px;
    font-size: 2em;
    margin: 0 auto;
  }
  .texture__title{
    text-align: center;
  }
  .gift-certificates__content li img{
    float: none;
    margin: 0 auto;
  }
  .gift-certificates__h1, .gift-certificates__h2{
    padding: 20px 0 0 0;
    text-align: center;
    float: none;
  }
  .gift-certificates__img{
    width: 100%;
  }
  .gift-certificates{
    background-size: 3000px;
  }
  .every__left{
    width: 100%;
    text-align: center;
    float: none;
  }
  .every__right{
    margin: 20px auto;
    float: none;
  }
  .texture__desine{
    float: none;
  }
  .texture__title{
    width: 100%;
    text-align: center;
  }
  .order__in .order__form, .order__right{
    width: 300px;
  }
  .gift-certificates__form.order__form input[type="text"],
  .gift-certificates__form.subscribe__tel {
    width: 100%;
    margin: 0;
  }
  .order__form input[type="text"], .subscribe__tel{
    width: 85%;
  }
  .order__btn{
    width: 85%;
  }
  .order__btn span{
    font-size: 1.6em;
  }
  .texture__desine{
    text-align: center;
  }
  .header__free-btn{
    margin-top: 95px;
  }
  .open-popup-link_form{
    margin-top: 0;
  }
  .header__right{
    margin-bottom: 40px;
  }
  .slide-show {
    height: 375px;
  }
  .texture__title{
    padding-top: 20px;
  }
  .texture__title {
    padding-top: 20px;
    text-shadow: 0 0 3px rgba(0,0,0,1);
  }
  .header__left .open-popup-link_form{
    float: none;
  }
  .we-are-ready__content{
    display: flex;
    flex-wrap: wrap;
  }
  .we-are-ready__content li:nth-child(4){
    order: 7;
  }
  .texture__img{
    width: 150px;
    margin-bottom: 30px;
  }
  .texture__engraving p{
    font-size: 1.1em;
  }
  .gift-certificates__form .open-popup-link_form {
    margin: 0;
    width: 100%;
  }
  .open-popup-link_form {
    margin: 0 50px;
  }
  .our-partners__content{
    display: flex;
    flex-wrap: wrap;
    justify-content: space-around;
  }
  .our-partners__content li{
    display: flex;
    position: relative;
    vertical-align: top;
    justify-content: center;
    align-items: center;
    height: 190px;
    flex-wrap: wrap;
    padding-bottom: 50px
  }
  .our-partners__content li span{
    position: absolute;
    width: 100%;
    display: flex;
    align-items: center;
    justify-content: center;
    bottom: 0;
    height: 50px;
  }
  .our-partners__content li:nth-child(5){
    margin: 0;
  }
  .content_5, .content_6, .content_7{
    display: none;
  }
  .order__in .open-popup-link_form{
    margin-left: 25px;
  }
  .our-partners__content li:nth-child(9) {
    margin: 0;
  }
  .experts__in.container {
    width: 100%;
    max-width: none;
  }
  .experts__in.container .experts__left {
    padding: 0 50px;
  }
  .experts__in.container .experts__left .experts__choose {
    text-align: center;
    width: 100%;
    float: none;
    margin-top: 0;
  }
  .experts__in.container .experts__left .experts__choose:before {
    left: 20px;
  }
  .experts__in .texture__title {
    padding-left: 0;
  }
  .experts__left .texture__desine {
    margin: 20px auto;
  }
  .experts__left .texture__desine li:last-child {
    margin-bottom: 0;
  }
  .experts__left .texture__desine li:last-child span {
    padding: 0;
  }
  .slick-slider.slider-items {
    width: 100%;
  }
  .slick-list {
    height: auto !important;
    margin-bottom: 40px;
  }
  .slick-slide:focus {
    outline: none;
  }
  .slider-items, .slide-show{

  }
  .experts{
    min-height: 360px;
  }
  .footer__info .footer__street,
  .footer__info .footer__tel {
    float: none;
  }
  .footer__info .open-popup-link_form {
    margin-top: 40px;
  }
  .texture__title {
    margin-left: 0;
    margin-top: 0;
    padding-left: 0;
  }
  .order__minut {
    width: 100%;
    padding-left: 28px;
  }
  .carousel2 .item .col {
    padding: 0;
  }
}
@media (max-width: 440px) {
  .header {
    min-height: 100vh;
  }
  .header.header__fon {
    background-size: auto 65%;
    background-position: calc(100% - 9px) 106px;
  }
  .header__studio:before {
    margin: 0 10px 0 0;
  }
  .header__studio, .header__studio p {
    font-size: 9px;
  }
  .header__phone {
    background-size: 16px auto;
    background-position: 3px 7px;
    padding: 5px 0 0 24px;
    font-size: 10px;
    line-height: 2.1;
  }
  .header__stret {
    background-size: 13px auto;
    background-position: 3px 7px;
    padding: 5px 0 0 24px;
    font-size: 10px;
    line-height: 2.1;
  }
  .header__mail {
    background-size: 13px auto;
    background-position: 3px 11px;
    padding: 5px 0 0 24px;
    margin: 0;
    font-size: 10px;
    line-height: 2.1;
  }
  .header__brends {
    margin: 60px 0 0 20px;
    padding: 0 0 0 12px;
  }
  .header__brends-left:before {
    width: 4px;
    height: 4px;
    left: 0;
    top: 0;
  }
  .header .header__free-btn {
    padding: 0;
    position: absolute;
    bottom: 5%;
    left: 50%;
    transform: translateX(-50%);
    box-sizing: border-box;
    margin: 90px 0 0;
    height: 44px;
  }
  .header .header__free-btn span {
    font-size: 10px;
    padding-top: 13px;
  }
  .our-partners__content {
    padding: 0 40px;
  }
  .texture__text{
    left: 40px;
  }
  .your-city {
    width: 100%;
    padding: 0 10px;
  }
}

@media all and (min-width: 1199px) and (max-width: 1439px) {
  .header {
    min-height: 949px;
  }
  .header:before {
    width: 88px;
    height: 88px;
    bottom: 35px;
    right: 127px;
  }
  .header__fon {
    max-width: 100%;
    background: url(../images/bg-11.png) calc(50% - 47px) 97px no-repeat;
    background-size: 605px;
  }
  .header__studio {
    max-width: 475px;
    margin: 0;
  }
  .header__studio:before {
    content: "";
    background: url("../images/icon.png") center no-repeat;
    background-size: contain;
    width: 39px;
    height: 53px;
    padding: 0;
    margin: 1px 19px 0 9px;
  }
  .header__studio p {
    font: 100 9px 'Roboto Th';
    line-height: 1.8;
    letter-spacing: 0.5px;
  }
  .header__logo {
    width: 135px;
    left: 50%;
    top: 8px;
    margin-left: 40px;
  }
  .header__info {
    margin-right: 0;
  }
  .header__phone {
    padding: 9px 46px 1px 0;
    font-size: 15px;
    background-position: calc(100% - 16px) 8px;
    background-size: 18px;
    margin: 0;
  }
  .header__stret {
    margin-top: 28px;
    font-size: 15px;
    background-size: 15px 19px;
    padding-right: 45px;
  }
  .header__mail {
    margin-top: 4px;
    font-size: 15px;
    background-size: 15px 12px;
    background-position: calc(100% - 16px) 4px;
    padding-right: 45px;
  }
  .header__left .coin-top {
    margin: 33px 0 0 62px;
    width: 93px;
  }
  .header__factory {
    margin: 62px 0 63px 46px;
    line-height: 1.45;
    letter-spacing: 0;
    padding-right: 108px;
    font-size: 22px;;
  }
  .header__factory:before {
    top: 18px;
  }
  .header__free-btn {
    max-width: 370px;
    height: 46px;
    margin: 12px 0 0 82px;
  }
  .header__free-btn:before {
    padding: 9px 0 0 15px;
  }
  .header__free-btn.btn-type-1 span {
    padding-top: 14px;
    font-size: 12px;
  }
  .header__right-content {
    max-width: 289px;
    padding: 25px 15px 9px 33px;
    margin: 97px 0 0 333px;
  }
  .header__title {
    font-size: 10px;
    margin-bottom: 16px;
  }
  .header__questions {
    font-size: 10px;
    padding-left: 17px;
    margin-bottom: 1px;
  }
  .header__questions:before {
    width: 7px;
    top: 10px;
  }
  .header__speack {
    font-size: 10px;
    margin: 18px 5px 0;
  }
  .header__free-btn_modif {
    height: 40px;
    margin-left: 57px;
    width: 124px;
  }
  .header__free-btn_modif:before {
    padding: 7px 0 0 10px;
  }
  .header__free-btn_modif span {
    font-size: 10px;
    padding-top: 12px;
    margin-left: 14px;
  }
  .header__brends {
    margin: 54px 0 0 73px;
    padding: 0 0 0 33px;
  }
  .header__brends-left:before {
    width: 8px;
    height: 8px;
    margin-top: 1px;
  }
  .header__brends p {
    font-size: 10px;
  }
  .header__brends span {
    line-height: 1.8;
    letter-spacing: 0.8px;
    font-size: 10px;
  }
  .header__brends-img {
    margin: -43px 0 0 12px;
    width: 102px;
  }
  .header__our-content {
    margin-top: 42px;
    margin-left: 220px;
    width: 200px;
  }
  .header__our-content:before {
    width: 58px;
    height: 58px;
    margin: -26px 0 0 -27px;
  }
  .header__our-title {
    font-size: 10px;
    padding: 27px 0 0 22px;
  }
  .header__our-img {
    top: 41px;
    left: -76px;
    width: 129px;
  }
  .header__our-costum {
    padding: 5px 0 0 23px;
    font-size: 10px;
    line-height: 1.6;
  }
  .header__our-hr {
    width: 166px;
    margin: 10px auto;
  }
  .header__our-name {
    font-size: 16px;
    padding: 2px 29px 0 10px;
  }
  .header__our-speciol {

  }
  .we-are-ready__title:before,
  .header__factory:before {
    width: 18px;
    left: 30px;
  }
  .we-are-ready {
    min-height: 665px;
  }
  .we-are-ready__left {
    padding-top: 75px;
    margin-left: 73px;
    max-width: 383px;
  }
  .we-are-ready__title {
    font-size: 20px;
    line-height: 1.5;
  }
  .we-are-ready__products {
    font-size: 9px;
    line-height: 1.7;
    letter-spacing: 2.5px;
    padding: 77px 0 0 86px;
  }
  .we-are-ready__products:before {
    width: 8px;
    height: 8px;
    margin: 6px 0 0 -21px;
  }
  .we-are-ready__right {
    margin-top: 0;
    width: 710px;
    height: 415px;
  }
  .owl-carousel .owl-item img {
    max-height: 410px;
  }
  .owl-carousel .owl-nav {
    top: 200px;
  }
  .we-are-ready__content {
    margin-left: 150px;
  }
  .we-are-ready__content li {
    padding: 5px 6px;
  }
  .we-are-ready__content li:before {
    width: 33px;
    background-size: contain;
    margin-right: 8px;
  }
  .we-are-ready__content li p {
    font-size: 14px;
    margin: 3px 0;
    line-height: 1.6;
  }
  .texture {

  }
  .texture__left {
    max-width: 450px;
  }
  .texture__title {
    margin-top: 124px;
    margin-left: 71px;
    font-size: 24px;
    line-height: 1.6;
  }
  .every__title:before,
  .texture__title:before {
    display: none;
  }
  .texture__article {
    font-size: 14px;
    width: 405px;
    margin: 43px 0 0 105px;
    background-size: 30px;
    background-position: 21px -2px;
  }
  .texture__right:before,
  .texture__right_modif:before {
    width: 300px;
    height: 613px;
    margin-left: 134px;
  }
  .texture__text {
    margin-top: 243px;
    margin-right: 21px;
  }
  .texture__text:before {
    width: 6px;
    height: 6px;
    margin: 25px 0 0 -18px;
  }
  .texture__form {
    font-size: 12px;
  }
  .texture__correctly {
    font-size: 14px;
  }
  .texture__tailor {
    margin-top: 62px;
    margin-left: 147px;
    width: 315px;
  }
  .texture__tailor:before {
    width: 134px;
    height: 166px;
    background-size: contain;
  }
  .texture__name {
    font-size: 18px;
  }
  .texture__description {
    font-size: 12px;
  }
  .experts {
    min-height: 628px;
  }
  .experts__left {
    max-width: 520px;
  }
  .experts__left .texture__title {
    margin-left: 21px;
    font-size: 24px;
    margin-top: 92px;
    padding-right: 20px;
  }
  .experts__left .texture__desine {
    margin: 56px 0 0 81px;
  }
  .texture__desine li {
    background-size: 32px 32px;
    padding: 5px 0 0 46px;
  }
  .texture__desine li:last-child {
    margin-bottom: 0;
  }
  .texture__desine li span {
    font-size: 17px;
    line-height: 1.3;
  }
  .experts__left .texture__desine.experts__fabrics_modif {
    margin: 14px 0 0 46px;
  }
  .experts__right {
    width: 585px;
  }
  .slide-show {
    width: 310px;
    margin-top: 108px;
  }
  .slide-show .slider-block .content-panel img {
    margin-bottom: 5px;
  }
  .slick-vertical .slick-slide {

  }
  .expert__cursor {
    display: none;
  }
  .popup-youtube:before {
    content: "";
    background-image: url(../images/icon-32.png);
    background-size: contain;
    width: 90px;
    height: 90px;
    margin: 224px 0 0 219px;
  }
  .content-panel__title {
    font-size: 16px;
    margin: 0 0 5px;
  }
  .content-panel__title2 {
    font-size: 14px;
    margin: 7px 0;
  }
  .slide-show .slick-list {
    height: 375px !important;
  }
  .slick-vertical .slick-list {
    height: 536px !important;
  }
  .slider-items {
    max-width: 197px;
  }
  .slider-items .slider-item img {
    width: 156px;
  }
  .slider-items .slick-arrow {
    display: none !important;
  }
  .slick-vertical .slick-slide:before {
    /*margin: -14px 0 0 80px;*/
    display: none;
  }
  .texture {
    min-height: 653px;
  }
  .texture__before .texture__left_modif {
    max-width: 460px;
  }
  .texture__before .texture__title {
    margin: 122px 0 0 95px;
    padding: 0 32px 0 0;
  }
  .texture__before .texture__right_modif {
    max-width: 680px;
  }
  .texture__before .texture__right_modif:before {
    margin-left: 0;
    margin-top: 0;
    width: 340px;
    height: 610px;
  }
  .texture__img {
    float: right;
    margin: 130px 83px 0 0;
    width: 171px;
    height: 171px;
  }
  .texture__engraving {
    width: 220px;
    margin: 45px 70px 0 0;
  }
  .texture__engraving p {
    font-size: 12px;
  }
  .texture__engraving .open-popup-link_form {
    margin: 0 16px;
  }
  .texture__engraving .open-popup-link_form span {
    margin-left: 17px;
    padding-top: 11px;
  }
  .texture__before .texture__desine2 {
    margin: 30px 0 0 92px;
    padding: 0;
  }
  .texture__before .texture__desine2 li {
    margin-bottom: 4px;
  }
  .our-partners {
    min-height: 690px;
  }
  .our-partners__title {
    font-size: 32px;
    padding-top: 69px;
  }
  .our-partners__content {
    margin-top: 30px;
  }
  .gift-certificates {
    min-height: 742px;
  }
  .gift-certificates__title {
    font-size: 34px;
    padding: 52px 0 50px 42px;
  }
  .gift-certificates__title_modif {
    margin: 24px 0 85px 119px;
    font-size: 22px;
    line-height: 1.6;
  }
  .gift-certificates__right {

  }
  .gift-certificates__img {
    margin-top: 18px;
    max-width: 346px;
    margin-right: 126px;
  }
  .gift-certificates__courier {
    margin: 32px 0 0;
  }
  .gift-certificates__courier-title {
    font-size: 16px;
    padding: 37px 0;
  }
  .gift-certificates__form input[type="text"] {
    height: 50px;
    background-position: 13px 12px;
  }
  .order__description {
    top: 14px;
  }
  .gift-certificates__form .header__free-btn_modif {
    height: 37px;
    width: 175px;
    margin: 0 auto;
    float: none;
    display: block;
  }
  .gift-certificates__form .header__free-btn_modif span {
    margin-left: 9px;
  }
  .gift-certificates__content {
    margin-top: 94px;
  }
  .gift-certificates__content li {
    margin-bottom: 23px;
    margin-left: 88px;
  }
  .gift-certificates__content li img {
    max-width: 183px;
  }
  .gift-certificates__h1 {
    float: left;
    font-size: 17px;
    margin-left: 28px;
  }
  .gift-certificates__h2 {
    float: left;
    padding: 0;
    font-size: 16px;
    margin: 22px 0 0 28px;
  }
  .every {
    min-height: 524px;
    margin-top: 0;
  }
  .every__title {
    margin: 170px 56px 0;
    line-height: 1.5;
    font-size: 22px;
  }
  .every .texture__desine {
    margin-top: 51px;
    margin-left: 100px;
  }
  .every__right {
    margin: 143px 5px 0px 64px;
    float: left;
  }
  .every__right .every__btn:before {
    padding: 8px 0 0 22px;
    margin: 0 auto;
  }
  .every__right .every__btn {
    margin: 0 30px;
  }
  .order {
    min-height: 603px;
  }
  .order__title__modif {
    margin-top: 40px;
  }
  .order__first {
    width: 448px;
  }
  .order__img {
    margin-top: 18px;
    margin-left: 38px;
    width: 86px;
  }
  .order__minut {
    width: 280px;
    height: auto;
    padding: 22px 33px;
    line-height: 1.3;
    margin-top: -15px;
  }
  .order__title {
    font-size: 16px;
  }
  .order__other {
    font-size: 10px;
    padding-top: 15px;
  }
  .order .order__form {
    max-width: 416px;
    margin: 249px auto 0;
    height: 231px;
  }
  .order .order__text {
    margin-top: 23px;
    margin-left: 117px;
  }
  .order .order__form input[type="text"],
  .order .subscribe__tel {
    margin: 45px 34px 32px;
    max-width: 340px;
    height: 54px;
    background-position: 12px 14px;
  }
  .order .order__description {
    left: 67%;
  }
  .order .order__btn {
    max-width: 316px;
    width: 100%;
    height: 53px;
  }
  .order .order__btn span {
     font-size: 18px;
    margin-top: -15px;
  }
  .footer__street,
  .footer__tel {
    margin: 14px 18px 0 0;
    font-size: 14px;
    line-height: 2;
  }
  .footer__btn {
    width: 147px;
    margin-left: 11px;
  }
}
@media all and (max-width: 440px) and (max-height: 790px) {
  .header__left .coin-top {
    margin-top: 66px;
  }
  .header__brends {
    margin-top: 80px;
  }
}
@media all and (max-width: 440px) and (max-height: 700px) {
  .header__left .coin-top {
    margin-top: 40px;
  }
  .header__brends {
    margin-top: 70px;
  }
  .header .header__free-btn {
    bottom: 7%;
  }
}
@media all and (max-width: 440px) and (max-height: 641px) {
  .header__left .coin-top {
    margin-top: 30px;
  }
  .header__brends {
    margin-top: 50px;
  }
}
@media all and (max-width: 440px) and (max-height: 500px) {
  .header__left .coin-top {
    width: 80px;
    margin-top: 20px;
  }
  .header__brends {
    margin-top: 20px;
  }
  .header .header__free-btn {
    bottom: 4%;
  }
}
